=== debian/control ===
Source: jolicloud-webapp-worlddigitallibrary
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-worlddigitallibrary
Provides: prism-webapp-worlddigitallibrary
Replaces: prism-webapp-worlddigitallibrary (<= 1.0)
Conflicts: prism-webapp-worlddigitallibrary (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wdl.org/en/
Description: Jolicloud web application for World Digital Library
 The World Digital Library web site running in a simple Jolicloud window.

Package: prism-webapp-worlddigitallibrary
Architecture: all
Depends: jolicloud-webapp-worlddigitallibrary
Description: Transitional package for jolicloud-webapp-worlddigitallibrary
 This is a transitional package for jolicloud-webapp-worlddigitallibrary, and can safely
 be removed after the installation is complete.
